<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li class="current"><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_l">- l -</a></h3><ul>
<li>language
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#d032b0b3e92422841c6e37e2f78014b7">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a>
, <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#634973d853b04b2cf2af2133d504b257">Ogre::MaterialScriptProgramDefinition</a>
<li>LAST
: <a class="el" href="classOgre_1_1CompositorChain.html#12a007f299024321e7c826e0c069e903">Ogre::CompositorChain</a>
<li>lastFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#12556de54d8ea0ca7ccf064a07d25389">Ogre::RenderTarget::FrameStats</a>
<li>lastOp
: <a class="el" href="classOgre_1_1CompositorChain_1_1RQListener.html#403885e6bad3a4dda4ac482f6ce9ae68">Ogre::CompositorChain::RQListener</a>
<li>left
: <a class="el" href="structOgre_1_1Rectangle.html#4851de00a37259650c67b9d000ed80d1">Ogre::Rectangle</a>
, <a class="el" href="structOgre_1_1TRect.html#7f8310e37638f8790a89f2dd64ff3fe1">Ogre::TRect&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1Box.html#8c667f45bbbe5be0577025436a7e50a0">Ogre::Box</a>
<li>lexeme
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1LexemeTokenDef.html#0ffb2e2e8a9789dc70d155aa33a6f61e">Ogre::Compiler2Pass::LexemeTokenDef</a>
<li>lexemeTokenDefinitions
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenState.html#fb26327105f6ab7839935b0e0be5f32d">Ogre::Compiler2Pass::TokenState</a>
<li>lexemeTokenMap
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenState.html#4344437a65395536b993da2c6a70a138">Ogre::Compiler2Pass::TokenState</a>
<li>licensee
: <a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#d9b826039bb15b393bef81dfff0c8830">Ogre::HardwareBufferManager::VertexBufferLicense</a>
<li>licenseType
: <a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#f5a76e51d1abfeaeb3fc4e18e6311f3c">Ogre::HardwareBufferManager::VertexBufferLicense</a>
<li>light
: <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#611e5d0f998b014aae08bfcf8339cc19">Ogre::SceneManager::LightInfo</a>
<li>LIGHT_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#eb00e5cde673e9bcf74ec69027cf8039">Ogre::SceneManager</a>
<li>line
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenInst.html#7368d0c3f19b41bc9adc6c502196ec06">Ogre::Compiler2Pass::TokenInst</a>
, <a class="el" href="classOgre_1_1Exception.html#37322c92e46fa70fb703424f3840a68c">Ogre::Exception</a>
<li>lineNo
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#c5d56f2bd830b49be1f22d86ac8fb7e0">Ogre::MaterialScriptContext</a>
<li>listener
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#692b07a3043994b968c663a31f8d9e97">Ogre::ResourceBackgroundQueue::Request</a>
<li>loader
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#f80ae4cc37771f219d39e7e769aff83c">Ogre::ResourceBackgroundQueue::Request</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#9322aeaf8777145d9fb4d71d30d133f3">Ogre::ResourceGroupManager::ResourceDeclaration</a>
<li>loadParams
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#49c4d120787ff237299147bb1ee6b7f5">Ogre::ResourceBackgroundQueue::Request</a>
<li>loadResourceOrderMap
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#c63251bf3f946d2b4dc42341b61d4d2a">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>locationList
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#9f040193d573d26cf739005465f4acc7">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>lodBias
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#8ba9a8940b2e81cb3e866cce28697a4f">Ogre::CompositorInstance::TargetOperation</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
